// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXAggregateTarget section */
		413718351905D693005923B8 /* Install Mulle kybernetiK CocoaPods Support */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 413718361905D693005923B8 /* Build configuration list for PBXAggregateTarget "Install Mulle kybernetiK CocoaPods Support" */;
			buildPhases = (
				413718391905D699005923B8 /* ShellScript */,
			);
			dependencies = (
			);
			name = "Install Mulle kybernetiK CocoaPods Support";
			productName = "Install Mulle kybernetiK CocoaPods Support";
		};
		41648E7618FFDDED00FF1A6A /* All */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 41648E7718FFDDED00FF1A6A /* Build configuration list for PBXAggregateTarget "All" */;
			buildPhases = (
			);
			dependencies = (
				41648E7D18FFDE0200FF1A6A /* PBXTargetDependency */,
			);
			name = All;
			productName = All;
		};
		41741AD4182EC0440065E5FD /* Grab UKSyntaxColoredTextDocument from github */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 41741AD5182EC0440065E5FD /* Build configuration list for PBXAggregateTarget "Grab UKSyntaxColoredTextDocument from github" */;
			buildPhases = (
				41741AD8182EC0530065E5FD /* Git Clone If Needed */,
			);
			dependencies = (
			);
			name = "Grab UKSyntaxColoredTextDocument from github";
			productName = "grab UKSyntaxColoredTextDocument from github";
		};
		41E529901906A886007FD2D3 /* Build mulle-scion executable */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 41E529911906A886007FD2D3 /* Build configuration list for PBXAggregateTarget "Build mulle-scion executable" */;
			buildPhases = (
				41E529961906A8BD007FD2D3 /* Create a submodule for MulleScion and produce mulle-scion executable */,
			);
			dependencies = (
			);
			name = "Build mulle-scion executable";
			productName = "Add MulleScion as git submodule";
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		4126E8DD1903E497000400C3 /* MulleHTMLTidy.h in Headers */ = {isa = PBXBuildFile; fileRef = 4126E8D61903E497000400C3 /* MulleHTMLTidy.h */; settings = {ATTRIBUTES = (Public, ); }; };
		4126E8DE1903E497000400C3 /* NSString+MulleHTMLTidy.h in Headers */ = {isa = PBXBuildFile; fileRef = 4126E8D71903E497000400C3 /* NSString+MulleHTMLTidy.h */; settings = {ATTRIBUTES = (Public, ); }; };
		4126E8DF1903E497000400C3 /* buffio.h in Headers */ = {isa = PBXBuildFile; fileRef = 4126E8D91903E497000400C3 /* buffio.h */; settings = {ATTRIBUTES = (Public, ); }; };
		4126E8E01903E497000400C3 /* platform.h in Headers */ = {isa = PBXBuildFile; fileRef = 4126E8DA1903E497000400C3 /* platform.h */; settings = {ATTRIBUTES = (Public, ); }; };
		4126E8E11903E497000400C3 /* tidy.h in Headers */ = {isa = PBXBuildFile; fileRef = 4126E8DB1903E497000400C3 /* tidy.h */; settings = {ATTRIBUTES = (Public, ); }; };
		4126E8E21903E497000400C3 /* tidyenum.h in Headers */ = {isa = PBXBuildFile; fileRef = 4126E8DC1903E497000400C3 /* tidyenum.h */; settings = {ATTRIBUTES = (Public, ); }; };
		4126E8EB1903E735000400C3 /* libPodsXcodeDummy.c in Sources */ = {isa = PBXBuildFile; fileRef = 4126E8EA1903E735000400C3 /* libPodsXcodeDummy.c */; };
		4126E8ED1903EFEA000400C3 /* mulle-scion in Resources */ = {isa = PBXBuildFile; fileRef = 4126E8EC1903EFEA000400C3 /* mulle-scion */; };
		412C091E182E4F9D008EFC5D /* AppKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F487F4AE141EADEF0093D633 /* AppKit.framework */; };
		413AFCAD183B8B480055F936 /* default.plist in Resources */ = {isa = PBXBuildFile; fileRef = 413AFCAC183B8B480055F936 /* default.plist */; };
		413AFCAF183B8C170055F936 /* default.scion in Resources */ = {isa = PBXBuildFile; fileRef = 413AFCAE183B8C170055F936 /* default.scion */; };
		413ECAB51842D580006E14D6 /* mulle-scion.icns in Resources */ = {isa = PBXBuildFile; fileRef = 413ECAB41842D580006E14D6 /* mulle-scion.icns */; };
		41648EA41900076F00FF1A6A /* NSTask+MullePATH.m in Sources */ = {isa = PBXBuildFile; fileRef = 41648EA31900076F00FF1A6A /* NSTask+MullePATH.m */; };
		41741AD0182EB8C80065E5FD /* mulle.icns in Resources */ = {isa = PBXBuildFile; fileRef = 41741ACF182EB8C80065E5FD /* mulle.icns */; };
		41741AD3182EBA1C0065E5FD /* MulleScionSyntax.plist in Resources */ = {isa = PBXBuildFile; fileRef = 41741AD1182EB90F0065E5FD /* MulleScionSyntax.plist */; };
		417AD1A1193212090022A652 /* libPods-libMulleHTMLTidy.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 9E5281D4771F49398B5EEDFD /* libPods-libMulleHTMLTidy.a */; };
		41E529991906C65B007FD2D3 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 413AFC80183B806E0055F936 /* Foundation.framework */; };
		F487F4B8141EADEF0093D633 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4B7141EADEF0093D633 /* main.m */; };
		F487F4BF141EADEF0093D633 /* MulleScionistDokument.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4BE141EADEF0093D633 /* MulleScionistDokument.m */; };
		F487F4D2141EAE730093D633 /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = F487F4D0141EAE730093D633 /* MainMenu.xib */; };
		F487F4D3141EAE730093D633 /* MulleScionistDokument.xib in Resources */ = {isa = PBXBuildFile; fileRef = F487F4D1141EAE730093D633 /* MulleScionistDokument.xib */; };
		F487F4DB141EAE910093D633 /* Credits.rtf in Resources */ = {isa = PBXBuildFile; fileRef = F487F4D5141EAE910093D633 /* Credits.rtf */; };
		F487F4DD141EAE910093D633 /* SyntaxColorDefaults.plist in Resources */ = {isa = PBXBuildFile; fileRef = F487F4D8141EAE910093D633 /* SyntaxColorDefaults.plist */; };
		F487F4E6141EAEA10093D633 /* MarkerLineNumberView.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4E1141EAEA10093D633 /* MarkerLineNumberView.m */; };
		F487F4E7141EAEA10093D633 /* NoodleLineNumberMarker.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4E3141EAEA10093D633 /* NoodleLineNumberMarker.m */; };
		F487F4E8141EAEA10093D633 /* NoodleLineNumberView.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4E5141EAEA10093D633 /* NoodleLineNumberView.m */; };
		F487F4FC141EAEAC0093D633 /* NSArray+Color.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4EB141EAEAC0093D633 /* NSArray+Color.m */; };
		F487F4FD141EAEAC0093D633 /* NSMenu+DeepSearch.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4ED141EAEAC0093D633 /* NSMenu+DeepSearch.m */; };
		F487F4FE141EAEAC0093D633 /* NSScanner+SkipUpToCharset.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4EF141EAEAC0093D633 /* NSScanner+SkipUpToCharset.m */; };
		F487F4FF141EAEAC0093D633 /* UKSCTDColorWellPrefsController.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4F1141EAEAC0093D633 /* UKSCTDColorWellPrefsController.m */; };
		F487F500141EAEAC0093D633 /* UKSCTDGradientBar.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4F3141EAEAC0093D633 /* UKSCTDGradientBar.m */; };
		F487F501141EAEAC0093D633 /* UKSCTDUserIdentifiersPrefsController.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4F5141EAEAC0093D633 /* UKSCTDUserIdentifiersPrefsController.m */; };
		F487F502141EAEAC0093D633 /* UKSyntaxColoredTextDocument.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4F7141EAEAC0093D633 /* UKSyntaxColoredTextDocument.m */; };
		F487F503141EAEAC0093D633 /* UKSyntaxColoredTextViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4F9141EAEAC0093D633 /* UKSyntaxColoredTextViewController.m */; };
		F487F504141EAEAC0093D633 /* UKTextDocGoToBox.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F4FB141EAEAC0093D633 /* UKTextDocGoToBox.m */; };
		F487F506141EAF8A0093D633 /* WebKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F487F505141EAF8A0093D633 /* WebKit.framework */; };
		F487F535141EB2560093D633 /* MulleScionistAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = F487F534141EB2560093D633 /* MulleScionistAppDelegate.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		4126E8E41903E566000400C3 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F487F49E141EADEF0093D633 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4103A6F21903E34A00072F47;
			remoteInfo = libPods.dylib;
		};
		4137183A1905DF6E005923B8 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F487F49E141EADEF0093D633 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 413718351905D693005923B8;
			remoteInfo = "Install Mulle kybernetiK CocoaPods Support";
		};
		41648E7C18FFDE0200FF1A6A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F487F49E141EADEF0093D633 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F487F4A6141EADEF0093D633;
			remoteInfo = MulleScionDrake;
		};
		41648E8218FFDE1800FF1A6A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F487F49E141EADEF0093D633 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 41741AD4182EC0440065E5FD;
			remoteInfo = "grab UKSyntaxColoredTextDocument from github";
		};
		41E529971906AA3F007FD2D3 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F487F49E141EADEF0093D633 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 41E529901906A886007FD2D3;
			remoteInfo = "Add MulleScion as git submodule";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1794C57649BE40DC99B6AA77 /* Pods-libMulleHTMLTidy.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-libMulleHTMLTidy.xcconfig"; path = "Pods/Pods-libMulleHTMLTidy.xcconfig"; sourceTree = "<group>"; };
		4103A6F31903E34A00072F47 /* libMulleHTMLTidy.dylib */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; includeInIndex = 0; path = libMulleHTMLTidy.dylib; sourceTree = BUILT_PRODUCTS_DIR; };
		4103A6F41903E34A00072F47 /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = System/Library/Frameworks/Cocoa.framework; sourceTree = SDKROOT; };
		4103A7051903E34A00072F47 /* XCTest.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = XCTest.framework; path = Library/Frameworks/XCTest.framework; sourceTree = DEVELOPER_DIR; };
		4126E8D61903E497000400C3 /* MulleHTMLTidy.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MulleHTMLTidy.h; sourceTree = "<group>"; };
		4126E8D71903E497000400C3 /* NSString+MulleHTMLTidy.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSString+MulleHTMLTidy.h"; sourceTree = "<group>"; };
		4126E8D91903E497000400C3 /* buffio.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = buffio.h; sourceTree = "<group>"; };
		4126E8DA1903E497000400C3 /* platform.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = platform.h; sourceTree = "<group>"; };
		4126E8DB1903E497000400C3 /* tidy.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = tidy.h; sourceTree = "<group>"; };
		4126E8DC1903E497000400C3 /* tidyenum.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = tidyenum.h; sourceTree = "<group>"; };
		4126E8EA1903E735000400C3 /* libPodsXcodeDummy.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = libPodsXcodeDummy.c; sourceTree = "<group>"; };
		4126E8EC1903EFEA000400C3 /* mulle-scion */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; path = "mulle-scion"; sourceTree = "<group>"; };
		413AFC80183B806E0055F936 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		413AFCAC183B8B480055F936 /* default.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = default.plist; sourceTree = "<group>"; };
		413AFCAE183B8C170055F936 /* default.scion */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = default.scion; sourceTree = "<group>"; };
		413ECAB41842D580006E14D6 /* mulle-scion.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = "mulle-scion.icns"; sourceTree = "<group>"; };
		41648EA21900076F00FF1A6A /* NSTask+MullePATH.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSTask+MullePATH.h"; sourceTree = "<group>"; };
		41648EA31900076F00FF1A6A /* NSTask+MullePATH.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSTask+MullePATH.m"; sourceTree = "<group>"; };
		41741ACF182EB8C80065E5FD /* mulle.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = mulle.icns; sourceTree = "<group>"; };
		41741AD1182EB90F0065E5FD /* MulleScionSyntax.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = MulleScionSyntax.plist; sourceTree = "<group>"; };
		41C5DE71183CBCD200EAD1C5 /* README.md */ = {isa = PBXFileReference; lastKnownFileType = text; path = README.md; sourceTree = SOURCE_ROOT; };
		41E5298F19069E42007FD2D3 /* Podfile */ = {isa = PBXFileReference; lastKnownFileType = text; path = Podfile; sourceTree = SOURCE_ROOT; };
		9E5281D4771F49398B5EEDFD /* libPods-libMulleHTMLTidy.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-libMulleHTMLTidy.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		F487F4A7141EADEF0093D633 /* MulleScionist.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MulleScionist.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F487F4AE141EADEF0093D633 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = System/Library/Frameworks/AppKit.framework; sourceTree = SDKROOT; };
		F487F4B3141EADEF0093D633 /* MulleScionist-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; name = "MulleScionist-Info.plist"; path = "../MulleScionist-Info.plist"; sourceTree = "<group>"; };
		F487F4B7141EADEF0093D633 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		F487F4BD141EADEF0093D633 /* MulleScionistDokument.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MulleScionistDokument.h; sourceTree = "<group>"; };
		F487F4BE141EADEF0093D633 /* MulleScionistDokument.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MulleScionistDokument.m; sourceTree = "<group>"; };
		F487F4D0141EAE730093D633 /* MainMenu.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MainMenu.xib; sourceTree = "<group>"; };
		F487F4D1141EAE730093D633 /* MulleScionistDokument.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MulleScionistDokument.xib; sourceTree = "<group>"; };
		F487F4D5141EAE910093D633 /* Credits.rtf */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.rtf; path = Credits.rtf; sourceTree = "<group>"; };
		F487F4D8141EAE910093D633 /* SyntaxColorDefaults.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = SyntaxColorDefaults.plist; sourceTree = "<group>"; };
		F487F4E0141EAEA10093D633 /* MarkerLineNumberView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MarkerLineNumberView.h; sourceTree = "<group>"; };
		F487F4E1141EAEA10093D633 /* MarkerLineNumberView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MarkerLineNumberView.m; sourceTree = "<group>"; };
		F487F4E2141EAEA10093D633 /* NoodleLineNumberMarker.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NoodleLineNumberMarker.h; sourceTree = "<group>"; };
		F487F4E3141EAEA10093D633 /* NoodleLineNumberMarker.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NoodleLineNumberMarker.m; sourceTree = "<group>"; };
		F487F4E4141EAEA10093D633 /* NoodleLineNumberView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NoodleLineNumberView.h; sourceTree = "<group>"; };
		F487F4E5141EAEA10093D633 /* NoodleLineNumberView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NoodleLineNumberView.m; sourceTree = "<group>"; };
		F487F4EA141EAEAC0093D633 /* NSArray+Color.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSArray+Color.h"; sourceTree = "<group>"; };
		F487F4EB141EAEAC0093D633 /* NSArray+Color.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSArray+Color.m"; sourceTree = "<group>"; };
		F487F4EC141EAEAC0093D633 /* NSMenu+DeepSearch.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSMenu+DeepSearch.h"; sourceTree = "<group>"; };
		F487F4ED141EAEAC0093D633 /* NSMenu+DeepSearch.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSMenu+DeepSearch.m"; sourceTree = "<group>"; };
		F487F4EE141EAEAC0093D633 /* NSScanner+SkipUpToCharset.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSScanner+SkipUpToCharset.h"; sourceTree = "<group>"; };
		F487F4EF141EAEAC0093D633 /* NSScanner+SkipUpToCharset.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSScanner+SkipUpToCharset.m"; sourceTree = "<group>"; };
		F487F4F0141EAEAC0093D633 /* UKSCTDColorWellPrefsController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UKSCTDColorWellPrefsController.h; sourceTree = "<group>"; };
		F487F4F1141EAEAC0093D633 /* UKSCTDColorWellPrefsController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UKSCTDColorWellPrefsController.m; sourceTree = "<group>"; };
		F487F4F2141EAEAC0093D633 /* UKSCTDGradientBar.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UKSCTDGradientBar.h; sourceTree = "<group>"; };
		F487F4F3141EAEAC0093D633 /* UKSCTDGradientBar.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UKSCTDGradientBar.m; sourceTree = "<group>"; };
		F487F4F4141EAEAC0093D633 /* UKSCTDUserIdentifiersPrefsController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UKSCTDUserIdentifiersPrefsController.h; sourceTree = "<group>"; };
		F487F4F5141EAEAC0093D633 /* UKSCTDUserIdentifiersPrefsController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UKSCTDUserIdentifiersPrefsController.m; sourceTree = "<group>"; };
		F487F4F6141EAEAC0093D633 /* UKSyntaxColoredTextDocument.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UKSyntaxColoredTextDocument.h; sourceTree = "<group>"; };
		F487F4F7141EAEAC0093D633 /* UKSyntaxColoredTextDocument.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UKSyntaxColoredTextDocument.m; sourceTree = "<group>"; };
		F487F4F8141EAEAC0093D633 /* UKSyntaxColoredTextViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UKSyntaxColoredTextViewController.h; sourceTree = "<group>"; };
		F487F4F9141EAEAC0093D633 /* UKSyntaxColoredTextViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UKSyntaxColoredTextViewController.m; sourceTree = "<group>"; };
		F487F4FA141EAEAC0093D633 /* UKTextDocGoToBox.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UKTextDocGoToBox.h; sourceTree = "<group>"; };
		F487F4FB141EAEAC0093D633 /* UKTextDocGoToBox.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UKTextDocGoToBox.m; sourceTree = "<group>"; };
		F487F505141EAF8A0093D633 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = /System/Library/Frameworks/WebKit.framework; sourceTree = "<absolute>"; };
		F487F533141EB2560093D633 /* MulleScionistAppDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MulleScionistAppDelegate.h; sourceTree = "<group>"; };
		F487F534141EB2560093D633 /* MulleScionistAppDelegate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MulleScionistAppDelegate.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		4103A6F01903E34A00072F47 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F487F4A4141EADEF0093D633 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				41E529991906C65B007FD2D3 /* Foundation.framework in Frameworks */,
				412C091E182E4F9D008EFC5D /* AppKit.framework in Frameworks */,
				F487F506141EAF8A0093D633 /* WebKit.framework in Frameworks */,
				417AD1A1193212090022A652 /* libPods-libMulleHTMLTidy.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4126E8D41903E497000400C3 /* Pods Headers */ = {
			isa = PBXGroup;
			children = (
				4126E8D51903E497000400C3 /* MulleHTMLTidy */,
				4126E8D81903E497000400C3 /* mulle-tidy */,
			);
			name = "Pods Headers";
			path = Pods/Headers;
			sourceTree = "<group>";
		};
		4126E8D51903E497000400C3 /* MulleHTMLTidy */ = {
			isa = PBXGroup;
			children = (
				4126E8D61903E497000400C3 /* MulleHTMLTidy.h */,
				4126E8D71903E497000400C3 /* NSString+MulleHTMLTidy.h */,
			);
			path = MulleHTMLTidy;
			sourceTree = "<group>";
		};
		4126E8D81903E497000400C3 /* mulle-tidy */ = {
			isa = PBXGroup;
			children = (
				4126E8D91903E497000400C3 /* buffio.h */,
				4126E8DA1903E497000400C3 /* platform.h */,
				4126E8DB1903E497000400C3 /* tidy.h */,
				4126E8DC1903E497000400C3 /* tidyenum.h */,
			);
			path = "mulle-tidy";
			sourceTree = "<group>";
		};
		41741ACE182EB7E80065E5FD /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				41E5298F19069E42007FD2D3 /* Podfile */,
				F487F4B3141EADEF0093D633 /* MulleScionist-Info.plist */,
			);
			name = "Supporting Files";
			path = src/Resources;
			sourceTree = "<group>";
		};
		F487F49C141EADEF0093D633 = {
			isa = PBXGroup;
			children = (
				F487F4B1141EADEF0093D633 /* MulleScionist */,
				F487F4B2141EADEF0093D633 /* Resources */,
				41741ACE182EB7E80065E5FD /* Supporting Files */,
				4126E8D41903E497000400C3 /* Pods Headers */,
				F487F4AA141EADEF0093D633 /* Frameworks */,
				F487F4A8141EADEF0093D633 /* Products */,
				4126E8EA1903E735000400C3 /* libPodsXcodeDummy.c */,
				1794C57649BE40DC99B6AA77 /* Pods-libMulleHTMLTidy.xcconfig */,
			);
			sourceTree = "<group>";
		};
		F487F4A8141EADEF0093D633 /* Products */ = {
			isa = PBXGroup;
			children = (
				F487F4A7141EADEF0093D633 /* MulleScionist.app */,
				4103A6F31903E34A00072F47 /* libMulleHTMLTidy.dylib */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F487F4AA141EADEF0093D633 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				413AFC80183B806E0055F936 /* Foundation.framework */,
				F487F4AE141EADEF0093D633 /* AppKit.framework */,
				F487F505141EAF8A0093D633 /* WebKit.framework */,
				4103A6F41903E34A00072F47 /* Cocoa.framework */,
				4103A7051903E34A00072F47 /* XCTest.framework */,
				9E5281D4771F49398B5EEDFD /* libPods-libMulleHTMLTidy.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		F487F4B1141EADEF0093D633 /* MulleScionist */ = {
			isa = PBXGroup;
			children = (
				F487F4B7141EADEF0093D633 /* main.m */,
				F487F533141EB2560093D633 /* MulleScionistAppDelegate.h */,
				F487F534141EB2560093D633 /* MulleScionistAppDelegate.m */,
				F487F4BD141EADEF0093D633 /* MulleScionistDokument.h */,
				F487F4BE141EADEF0093D633 /* MulleScionistDokument.m */,
				41648EA21900076F00FF1A6A /* NSTask+MullePATH.h */,
				41648EA31900076F00FF1A6A /* NSTask+MullePATH.m */,
				F487F4E9141EAEAC0093D633 /* UKSyntaxColoredTextDocument */,
				F487F4DF141EAEA10093D633 /* LineNumbering */,
			);
			name = MulleScionist;
			path = src;
			sourceTree = "<group>";
		};
		F487F4B2141EADEF0093D633 /* Resources */ = {
			isa = PBXGroup;
			children = (
				4126E8EC1903EFEA000400C3 /* mulle-scion */,
				413ECAB41842D580006E14D6 /* mulle-scion.icns */,
				41C5DE71183CBCD200EAD1C5 /* README.md */,
				41741AD1182EB90F0065E5FD /* MulleScionSyntax.plist */,
				F487F4D8141EAE910093D633 /* SyntaxColorDefaults.plist */,
				F487F4D0141EAE730093D633 /* MainMenu.xib */,
				F487F4D1141EAE730093D633 /* MulleScionistDokument.xib */,
				413AFCAE183B8C170055F936 /* default.scion */,
				413AFCAC183B8B480055F936 /* default.plist */,
				41741ACF182EB8C80065E5FD /* mulle.icns */,
				F487F4D5141EAE910093D633 /* Credits.rtf */,
			);
			name = Resources;
			path = src/Resources;
			sourceTree = "<group>";
		};
		F487F4DF141EAEA10093D633 /* LineNumbering */ = {
			isa = PBXGroup;
			children = (
				F487F4E0141EAEA10093D633 /* MarkerLineNumberView.h */,
				F487F4E1141EAEA10093D633 /* MarkerLineNumberView.m */,
				F487F4E2141EAEA10093D633 /* NoodleLineNumberMarker.h */,
				F487F4E3141EAEA10093D633 /* NoodleLineNumberMarker.m */,
				F487F4E4141EAEA10093D633 /* NoodleLineNumberView.h */,
				F487F4E5141EAEA10093D633 /* NoodleLineNumberView.m */,
			);
			path = LineNumbering;
			sourceTree = "<group>";
		};
		F487F4E9141EAEAC0093D633 /* UKSyntaxColoredTextDocument */ = {
			isa = PBXGroup;
			children = (
				F487F4EA141EAEAC0093D633 /* NSArray+Color.h */,
				F487F4EB141EAEAC0093D633 /* NSArray+Color.m */,
				F487F4EC141EAEAC0093D633 /* NSMenu+DeepSearch.h */,
				F487F4ED141EAEAC0093D633 /* NSMenu+DeepSearch.m */,
				F487F4EE141EAEAC0093D633 /* NSScanner+SkipUpToCharset.h */,
				F487F4EF141EAEAC0093D633 /* NSScanner+SkipUpToCharset.m */,
				F487F4F0141EAEAC0093D633 /* UKSCTDColorWellPrefsController.h */,
				F487F4F1141EAEAC0093D633 /* UKSCTDColorWellPrefsController.m */,
				F487F4F2141EAEAC0093D633 /* UKSCTDGradientBar.h */,
				F487F4F3141EAEAC0093D633 /* UKSCTDGradientBar.m */,
				F487F4F4141EAEAC0093D633 /* UKSCTDUserIdentifiersPrefsController.h */,
				F487F4F5141EAEAC0093D633 /* UKSCTDUserIdentifiersPrefsController.m */,
				F487F4F6141EAEAC0093D633 /* UKSyntaxColoredTextDocument.h */,
				F487F4F7141EAEAC0093D633 /* UKSyntaxColoredTextDocument.m */,
				F487F4F8141EAEAC0093D633 /* UKSyntaxColoredTextViewController.h */,
				F487F4F9141EAEAC0093D633 /* UKSyntaxColoredTextViewController.m */,
				F487F4FA141EAEAC0093D633 /* UKTextDocGoToBox.h */,
				F487F4FB141EAEAC0093D633 /* UKTextDocGoToBox.m */,
			);
			name = UKSyntaxColoredTextDocument;
			path = ../UKSyntaxColoredTextDocument;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		4103A6F11903E34A00072F47 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4126E8E11903E497000400C3 /* tidy.h in Headers */,
				4126E8E21903E497000400C3 /* tidyenum.h in Headers */,
				4126E8DF1903E497000400C3 /* buffio.h in Headers */,
				4126E8E01903E497000400C3 /* platform.h in Headers */,
				4126E8DD1903E497000400C3 /* MulleHTMLTidy.h in Headers */,
				4126E8DE1903E497000400C3 /* NSString+MulleHTMLTidy.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		4103A6F21903E34A00072F47 /* libMulleHTMLTidy */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4103A7171903E34A00072F47 /* Build configuration list for PBXNativeTarget "libMulleHTMLTidy" */;
			buildPhases = (
				4126E8E81903E685000400C3 /* Check Pods Manifest.lock */,
				4103A6EF1903E34A00072F47 /* Sources */,
				4103A6F01903E34A00072F47 /* Frameworks */,
				4103A6F11903E34A00072F47 /* Headers */,
				4126E8E91903E6BD000400C3 /* Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				4137183B1905DF6E005923B8 /* PBXTargetDependency */,
			);
			name = libMulleHTMLTidy;
			productName = Pods;
			productReference = 4103A6F31903E34A00072F47 /* libMulleHTMLTidy.dylib */;
			productType = "com.apple.product-type.library.dynamic";
		};
		F487F4A6141EADEF0093D633 /* MulleScionist */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F487F4C8141EADEF0093D633 /* Build configuration list for PBXNativeTarget "MulleScionist" */;
			buildPhases = (
				F487F4A3141EADEF0093D633 /* Sources */,
				F487F4A4141EADEF0093D633 /* Frameworks */,
				F487F4A5141EADEF0093D633 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				4126E8E51903E566000400C3 /* PBXTargetDependency */,
				41E529981906AA3F007FD2D3 /* PBXTargetDependency */,
				41648E8318FFDE1800FF1A6A /* PBXTargetDependency */,
			);
			name = MulleScionist;
			productName = ManDrake;
			productReference = F487F4A7141EADEF0093D633 /* MulleScionist.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F487F49E141EADEF0093D633 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0410;
			};
			buildConfigurationList = F487F4A1141EADEF0093D633 /* Build configuration list for PBXProject "MulleScionist" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = F487F49C141EADEF0093D633;
			productRefGroup = F487F4A8141EADEF0093D633 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				41648E7618FFDDED00FF1A6A /* All */,
				F487F4A6141EADEF0093D633 /* MulleScionist */,
				4103A6F21903E34A00072F47 /* libMulleHTMLTidy */,
				41E529901906A886007FD2D3 /* Build mulle-scion executable */,
				41741AD4182EC0440065E5FD /* Grab UKSyntaxColoredTextDocument from github */,
				413718351905D693005923B8 /* Install Mulle kybernetiK CocoaPods Support */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F487F4A5141EADEF0093D633 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F487F4D2141EAE730093D633 /* MainMenu.xib in Resources */,
				F487F4D3141EAE730093D633 /* MulleScionistDokument.xib in Resources */,
				413AFCAF183B8C170055F936 /* default.scion in Resources */,
				41741AD3182EBA1C0065E5FD /* MulleScionSyntax.plist in Resources */,
				413ECAB51842D580006E14D6 /* mulle-scion.icns in Resources */,
				F487F4DD141EAE910093D633 /* SyntaxColorDefaults.plist in Resources */,
				413AFCAD183B8B480055F936 /* default.plist in Resources */,
				4126E8ED1903EFEA000400C3 /* mulle-scion in Resources */,
				41741AD0182EB8C80065E5FD /* mulle.icns in Resources */,
				F487F4DB141EAE910093D633 /* Credits.rtf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		4126E8E81903E685000400C3 /* Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		4126E8E91903E6BD000400C3 /* Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Pods-libMulleHTMLTidy-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		413718391905D699005923B8 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "if [ -d \"${PROJECT_DIR}/Pods\" ]\nthen\n   exit 0\nfi\n\nPATH=\"$PATH:/usr/local/bin\"\n\n#\n# check if Ruby gems are installed\n#\nVERSION=`gem --version` 2> /dev/null\nif [ $? -ne 0 ]\nthen\n   osascript -e 'tell app \"System Events\" to activate' -e 'tell app \"System Events\" to display dialog \"Ruby GEMs will be installed. This will download a shitload of stuff probably.\" with title \"Missing Requirement (1 of 2)\"' 2> /dev/null\n   if [ $? -ne 0 ]\n   then\n      echo \"Ruby GEMs not installed\" >&2\n      exit 1\n   fi\n\n   ( cd /tmp; git clone \"http://github.com/rubygems/rubygems\" )\n\n   osascript -e 'do shell script \"ruby /tmp/rubygems/setup.rb\" with administrator privileges'\n\n   VERSION=`gem --version` 2> /dev/null\n   if [ $? -ne 0 ]\n   then\n      echo \"Ruby GEMs not installed\" >&2\n      exit 1\n   fi\nfi\n\n#\n# check if CocoaPods are installed\n#\nVERSION=`pod --version` 2> /dev/null\nif [ $? -ne 0 ]\nthen\n   osascript -e 'tell app \"System Events\" to activate' -e 'tell app \"System Events\" to display dialog \"CocoaPods will be installed. This will download about 200 MB.\" with title \"Missing Requirement (2 of 2)\"' 2> /dev/null\n   if [ $? -ne 0 ]\n   then\n      echo \"CocoaPods not installed\" >&2\n      exit 1\n   fi\n\n   osascript -e 'do shell script \"gem install cocoapods\" with administrator privileges'\n\n   VERSION=`pod --version` 2> /dev/null\n   if [ $? -ne 0 ]\n   then\n      echo \"CocoaPods not installed\" >&2\n      exit 1\n   fi\nfi\n\n#\n# add Mulle kybernetiK repository to repo list, if missing\n#\npod repo lint --silent \"Mulle-kybernetiK\" 2> /dev/null\nif [ $? -ne 0 ]\nthen\n   pod repo add \"Mulle-kybernetiK\" \"http://www.mulle-kybernetik.com/repositories/CocoaPodsSpecs\" 2> /dev/null\n\n   pod repo lint --silent \"Mulle-kybernetiK\" 2> /dev/null\n   if [ $? -ne 0 ]\n   then\n       echo \"mysterious failure while adding repository\" >&2\n       exit 1\n   fi\nfi\n\n#\n# now download stuff\n# the verbose option is helpful to see what's going on\npod install --verbose\n\necho \"Please use the .xcworkspace from now on and don't use the .xcodeproj file, when using Xcode or xcodebuild\" >&2\n\nexit 0\n\n\n";
			showEnvVarsInLog = 0;
		};
		41741AD8182EC0530065E5FD /* Git Clone If Needed */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Git Clone If Needed";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "if [ ! -d $PROJECT_DIR/UKSyntaxColoredTextDocument ]\nthen\n( cd $PROJECT_DIR ;\ngit clone https://github.com/mulle-nat/UKSyntaxColoredTextDocument.git\n)\nfi\n\n# could optionally also \"update\" tidy\n\n";
			showEnvVarsInLog = 0;
		};
		41E529961906A8BD007FD2D3 /* Create a submodule for MulleScion and produce mulle-scion executable */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Create a submodule for MulleScion and produce mulle-scion executable";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "set -x\n\nif [ -d \"${PROJECT_DIR}/src/Resources/mulle-scion\" ]\nthen\n   exit 0\nfi\n\n# get the latest release from github\nif [ ! -d \"${PROJECT_DIR}/MulleScion\" ]\nthen\n   git submodule add --force \"https://github.com/mulle-nat/MulleScion.git\" MulleScion\n    if [ $? -ne 0 ]\n    then\n        exit 1\n  fi\n  ( cd MulleScion ; git checkout release )\nfi\n\ncd \"${PROJECT_DIR}/MulleScion\"\nxcodebuild -scheme mulle-scion -target mulle-scion -configuration Release DSTROOT=\"${PROJECT_DIR}/src/Resources\" INSTALL_PATH=\"/\"\n\nif [ ! -x \"${PROJECT_DIR}/src/Resources/mulle-scion\" ]\nthen\n   if [ -x \"build/Release/mulle-scion\" ]\n   then\n      install build/Release/mulle-scion ${PROJECT_DIR}/src/Resources/\n   else\n      echo \"Failed to build mulle-scion\" >&2\n      exit 1\n   fi\nfi\n\n\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		4103A6EF1903E34A00072F47 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4126E8EB1903E735000400C3 /* libPodsXcodeDummy.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F487F4A3141EADEF0093D633 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F487F4B8141EADEF0093D633 /* main.m in Sources */,
				F487F4BF141EADEF0093D633 /* MulleScionistDokument.m in Sources */,
				F487F4E6141EAEA10093D633 /* MarkerLineNumberView.m in Sources */,
				F487F4E7141EAEA10093D633 /* NoodleLineNumberMarker.m in Sources */,
				F487F4E8141EAEA10093D633 /* NoodleLineNumberView.m in Sources */,
				F487F4FC141EAEAC0093D633 /* NSArray+Color.m in Sources */,
				F487F4FD141EAEAC0093D633 /* NSMenu+DeepSearch.m in Sources */,
				F487F4FE141EAEAC0093D633 /* NSScanner+SkipUpToCharset.m in Sources */,
				F487F4FF141EAEAC0093D633 /* UKSCTDColorWellPrefsController.m in Sources */,
				41648EA41900076F00FF1A6A /* NSTask+MullePATH.m in Sources */,
				F487F500141EAEAC0093D633 /* UKSCTDGradientBar.m in Sources */,
				F487F501141EAEAC0093D633 /* UKSCTDUserIdentifiersPrefsController.m in Sources */,
				F487F502141EAEAC0093D633 /* UKSyntaxColoredTextDocument.m in Sources */,
				F487F503141EAEAC0093D633 /* UKSyntaxColoredTextViewController.m in Sources */,
				F487F504141EAEAC0093D633 /* UKTextDocGoToBox.m in Sources */,
				F487F535141EB2560093D633 /* MulleScionistAppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		4126E8E51903E566000400C3 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4103A6F21903E34A00072F47 /* libMulleHTMLTidy */;
			targetProxy = 4126E8E41903E566000400C3 /* PBXContainerItemProxy */;
		};
		4137183B1905DF6E005923B8 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 413718351905D693005923B8 /* Install Mulle kybernetiK CocoaPods Support */;
			targetProxy = 4137183A1905DF6E005923B8 /* PBXContainerItemProxy */;
		};
		41648E7D18FFDE0200FF1A6A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F487F4A6141EADEF0093D633 /* MulleScionist */;
			targetProxy = 41648E7C18FFDE0200FF1A6A /* PBXContainerItemProxy */;
		};
		41648E8318FFDE1800FF1A6A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 41741AD4182EC0440065E5FD /* Grab UKSyntaxColoredTextDocument from github */;
			targetProxy = 41648E8218FFDE1800FF1A6A /* PBXContainerItemProxy */;
		};
		41E529981906AA3F007FD2D3 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 41E529901906A886007FD2D3 /* Build mulle-scion executable */;
			targetProxy = 41E529971906AA3F007FD2D3 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		4103A7131903E34A00072F47 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1794C57649BE40DC99B6AA77 /* Pods-libMulleHTMLTidy.xcconfig */;
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				EXECUTABLE_PREFIX = lib;
				LD_DYLIB_INSTALL_NAME = "@executable_path/../Frameworks/$(EXECUTABLE_PATH)";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Pods/build/Debug",
				);
				PRODUCT_NAME = MulleHTMLTidy;
			};
			name = Debug;
		};
		4103A7141903E34A00072F47 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1794C57649BE40DC99B6AA77 /* Pods-libMulleHTMLTidy.xcconfig */;
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				EXECUTABLE_PREFIX = lib;
				LD_DYLIB_INSTALL_NAME = "@executable_path/../Frameworks/$(EXECUTABLE_PATH)";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Pods/build/Debug",
				);
				PRODUCT_NAME = MulleHTMLTidy;
			};
			name = Release;
		};
		413718371905D693005923B8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		413718381905D693005923B8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		41648E7818FFDDED00FF1A6A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		41648E7918FFDDED00FF1A6A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		41741AD6182EC0440065E5FD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		41741AD7182EC0440065E5FD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		41E529921906A886007FD2D3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		41E529931906A886007FD2D3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		F487F4C6141EADEF0093D633 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_64_BIT)";
				COPY_PHASE_STRIP = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					DEBUG,
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_DEPRECATED_FUNCTIONS = NO;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				ONLY_ACTIVE_ARCH = YES;
				USER_HEADER_SEARCH_PATHS = "$(PROJECT_DIR)/UKSyntaxColoredTextDocument";
			};
			name = Debug;
		};
		F487F4C7141EADEF0093D633 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_64_BIT)";
				COPY_PHASE_STRIP = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_DEPRECATED_FUNCTIONS = NO;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				USER_HEADER_SEARCH_PATHS = "$(PROJECT_DIR)/UKSyntaxColoredTextDocument";
			};
			name = Release;
		};
		F487F4C9141EADEF0093D633 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CURRENT_PROJECT_VERSION = 1848.10;
				DYLIB_COMPATIBILITY_VERSION = 1848.0;
				DYLIB_CURRENT_VERSION = "$(CURRENT_PROJECT_VERSION)";
				INFOPLIST_FILE = "src/MulleScionist-Info.plist";
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				PRODUCT_NAME = MulleScionist;
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		F487F4CA141EADEF0093D633 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CURRENT_PROJECT_VERSION = 1848.10;
				DYLIB_COMPATIBILITY_VERSION = 1848.0;
				DYLIB_CURRENT_VERSION = "$(CURRENT_PROJECT_VERSION)";
				INFOPLIST_FILE = "src/MulleScionist-Info.plist";
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				PRODUCT_NAME = MulleScionist;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		4103A7171903E34A00072F47 /* Build configuration list for PBXNativeTarget "libMulleHTMLTidy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4103A7131903E34A00072F47 /* Debug */,
				4103A7141903E34A00072F47 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		413718361905D693005923B8 /* Build configuration list for PBXAggregateTarget "Install Mulle kybernetiK CocoaPods Support" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				413718371905D693005923B8 /* Debug */,
				413718381905D693005923B8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		41648E7718FFDDED00FF1A6A /* Build configuration list for PBXAggregateTarget "All" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				41648E7818FFDDED00FF1A6A /* Debug */,
				41648E7918FFDDED00FF1A6A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		41741AD5182EC0440065E5FD /* Build configuration list for PBXAggregateTarget "Grab UKSyntaxColoredTextDocument from github" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				41741AD6182EC0440065E5FD /* Debug */,
				41741AD7182EC0440065E5FD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		41E529911906A886007FD2D3 /* Build configuration list for PBXAggregateTarget "Build mulle-scion executable" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				41E529921906A886007FD2D3 /* Debug */,
				41E529931906A886007FD2D3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F487F4A1141EADEF0093D633 /* Build configuration list for PBXProject "MulleScionist" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F487F4C6141EADEF0093D633 /* Debug */,
				F487F4C7141EADEF0093D633 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F487F4C8141EADEF0093D633 /* Build configuration list for PBXNativeTarget "MulleScionist" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F487F4C9141EADEF0093D633 /* Debug */,
				F487F4CA141EADEF0093D633 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F487F49E141EADEF0093D633 /* Project object */;
}